@font-face {
    font-family: 'PF Regal';
    src: url('../fonts/subset-PFRegalTextPro-RegularA.eot');
    src: url('../fonts/subset-PFRegalTextPro-RegularA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-PFRegalTextPro-RegularA.woff2') format('woff2'),
        url('../fonts/subset-PFRegalTextPro-RegularA.woff') format('woff'),
        url('../fonts/subset-PFRegalTextPro-RegularA.ttf') format('truetype'),
        url('../fonts/subset-PFRegalTextPro-RegularA.svg#PFRegalTextPro-RegularA') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Serendipity';
    src: url('../fonts/Serendipity.eot');
    src: url('../fonts/Serendipity.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Serendipity.woff2') format('woff2'),
        url('../fonts/Serendipity.woff') format('woff'),
        url('../fonts/Serendipity.ttf') format('truetype'),
        url('../fonts/Serendipity.svg#Serendipity') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Serendipity One';
    src: url('../fonts/subset-SerendipityOne.eot');
    src: url('../fonts/subset-SerendipityOne.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SerendipityOne.woff2') format('woff2'),
        url('../fonts/subset-SerendipityOne.woff') format('woff'),
        url('../fonts/subset-SerendipityOne.ttf') format('truetype'),
        url('../fonts/subset-SerendipityOne.svg#SerendipityOne') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* animated Seach bar 

.uk-search-input {
width: 100px;
 -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    float: left;
} 
.uk-search-input:focus{ 
    width: 300px; 
} 
*/

.uk-table td {
padding: 16px 12px!important;
}
.body-oc .img-thumbnail{
  border:0px solid #ddd!important;
}
.uk-modal-dialog {
background-image: url(../images/modal_bg-01.jpg),linear-gradient(rgba(255, 255, 255, 0.5),rgba(255, 255, 255, 1));
background-blend-mode: overlay;
background-position: 50% 50%;
background-size: cover;
}

#tm-mobile .uk-modal-dialog {
background: url("../images/modal_bg-01.jpg");
background-blend-mode: overlay;
background-size: cover;
background-repeat: no-repeat;
background-position: 50% 50%;
}

#top-links .uk-subnav>*{
  padding-left:15px!important;
}


.tm-header-mobile #top-links .uk-subnav>* {
padding-left: 5px!important;
}

.tm-header-mobile .uk-navbar-toggle{
    padding: 0 10px;
}

.uk-light .header-cart,.uk-light .header-search,.uk-light .cart-items{
  color:#ffffff;
} 
.header-cart,.header-search,.cart-items{
min-height: 80px;
padding:0px;
font-size: 16px;
font-family: 'Manrope';
text-decoration: none;
text-shadow:none!important;
color:#212844;
}
.uk-light .uk-navbar-dropdown-nav > li > a, .uk-light .uk-navbar-dropdown-nav .uk-nav-sub a{
    color:#ffffff;
}

.uk-light .menu-heading{
    border-bottom: 2px solid #ffffff;
}
.uk-light #cart > button, .uk-light .body-oc a{
    color:#ffffff!important;
}
.uk-light .uk-navbar-dropdown,.uk-light .dropdown-menu, .uk-light .uk-dropdown{
    background:transparent;
    box-shadow:none;
}




#product-product input[type=checkbox]:not([class*=uk-]):checked + .img-thumbnail{
 border:3px solid #f7d147!important;
 }
#product-product input[type=checkbox]:not([class*=uk-]) + .img-thumbnail{
 border:3px solid #212844!important;
 }

#product-product .checkbox input[type=checkbox]{
display:none!important;
}

.body-oc #cart{
margin-bottom: 0;
display: block !important;
}

.body-oc .product-thumb .caption {
padding: 0 10px!important;
}
#cart > button {
border: 0px;
    background: transparent;

    }
    
.descr{
position: relative;
z-index: 1;
text-align: center;
}

.descr:before, .descr:after{
border-top: 2px solid;
content: "";
margin: 0 auto;
position: absolute;
top: 50%;
left: 0;
right: 0;
bottom: 0;
width: 100%;
z-index: -1;
}

.descr span{
background: #fff;
padding: 0 15px;
}

.accessories #size-chart-toggle{
display:none;
}



.uk-navbar-right svg{
width: 14px;
height: 14px;
}



#form-currency ul{
margin: 0 0 0 0;
}


.body-oc .img-thumbnail{
padding:0px;
border:0px;
min-width:60px;
}

.body-oc a {
    color: #212844!important;
    text-decoration: none;
}

.body-oc a:hover {
    color: #EE2424!important;
    text-decoration: none;
}


.body-oc hr{
border-top:0px;
}

.uk-divider-icon{
position: relative!important;
height: 20px!important;
}

.body-oc #cart .dropdown-menu{
background:#ffffff!important;
white-space:normal;
padding:0px;
}

.body-oc strong{
font-weight:700;
}

.body-oc .btn-group.open .dropdown-toggle{
-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .125);
box-shadow: inset 0 0px 0px rgba(0, 0, 0, .005);
}

#cart ul.dropdown-menu.pull-right{
top: 40px !important;
border-radius: 0px;
border: 0px solid #212121;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
min-width:200px;
}

.element.element-itemlink.uk-button.uk-button-primary > a{
color:#fff!important;
}

.element.element-itemlink.uk-button.uk-button-primary:hover > a{
color:#212121!important;
}


.white_title .wk-overlay-panel h3 {
color:#fff!important;
}
.white_title .wk-overlay-panel:hover h3 {
color:#212121!important;
}

#pwebcontact105_field-email,#pwebcontact148_field-email{
height:40px;
}

#pwebcontact105_form .pweb-label,#pwebcontact148_form .pweb-label{
line-height:33px;
}

.uk-list.uk-list-bullet>li::before{
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 1.25em;
    height: 1.25em;
     background-image: none;
    border-left: 5px solid #e5e5e7;
    float: left;
    }
    
    
    
  #product h3.uk-accordion-title{
    font-size:14px;
    }
  #bottom_logo_content{
  margin-top:-20px;
  }  
  
 .uk-article{
  text-align:justify;
  }
  .artists .wk-panel-body.wk-text-left{
  text-align:justify!important;
  }
  
  .pull-left.cart-button a, .pull-right.cart-button a, #content-oc .pull-right a, input.btn.btn-primary{
  background-color:#303333;
  }
  .pull-left.cart-button a:hover,.pull-right.cart-button a:hover , #content-oc  .pull-right a:hover,  input.btn.btn-primary:hover{
  background-color:#fff;
  }
  
 
  
  
  .body-oc .btn{
  border-radius:0px;
  padding: 9px 12px;
  }
  
  

 #content-oc .pull-right a.agreed, #content-oc .pull-right a.agree{
  background-color:transparent;
  }
  
  .body-oc .btn-primary {
color: #fff;
background-color: #212121!important;
border-color: #212121!important;
border-radius:0px;
}
 .body-oc .btn.focus, .body-oc .btn:focus, .body-oc .btn:hover {
color: #212121!important;
background-color: #ffffff!important;
text-decoration: none;
border-color: #212121!important;
} 
/*
.body-oc .btn {
margin-right: 0;
margin-bottom: 0;
padding: 7.5px 12px;
font-size: 12px;
border: 1px solid #212121!important;
border-radius: 0px!important;
box-shadow: none!important;
}
*/
button::-moz-focus-inner {
  border: 0;
}


.body-oc .product-thumb{
overflow:hidden!important;
}
.uk-iconnav>*>* {
    
    color: #242427;
}

.body-oc dt, .body-oc label {
    font-weight: 400!important;
}

.uk-nav-sub a {
    padding: 5px 0;
}

.uk-nav-default, .uk-nav-header{
font-size:14px;
}




@media (max-width: 1000px) {
.uk-navbar-nav>li>a{
padding:0px 10px;
}
}

@media(min-width: 960px){
.homepage .uk-section {
    padding-top: 120px;
    padding-bottom: 120px;
}
}

.radio.gift, .radio.gift+.radio.gift{
margin-top:0px;
}
.radio.gift > label > input {
visibility:hidden;
position:absolute;
}
.radio.gift > label > input + img {
cursor:pointer;
}

.buttons-amount-group .uk-button.uk-button-primary.uk-active{
background-color: #fbd2d6!important;
    color: #303033!important;
    border-color: #303033!important;
    }
    
    
.radio.gift > label > input:checked + img, .radio.gift > label:hover > input + img {
    
    box-shadow: 2px 3px 6px rgba(0, 0, 0, .3), 5px 10px 20px rgba(0, 0, 0, .5);

    }
   
   .productfade.uk-grid-margin{
   margin-top:15px!important;
   } 
   
   
   .price-old{
   text-decoration:line-through;
   }
 
 
/* OC3 */ 


.shop .body-oc .col-sm-12 {
padding-left:0px!important;
padding-right:0px!important;
}

a.order_button{
color:#ffffff!important;
padding:16px;
}

.number-spinner .input-group-btn:first-child>.btn.btn-default {
    border-radius: 20px;
    padding: 12px 15px;
    border-top: 1px solid #e7e7e7;
    border-right: 0px solid #E7E7E7;
    border-bottom: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    height: 45px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}


.number-spinner .input-group-btn>.btn.btn-default {
    border-radius: 20px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 12px 15px;
    border-top: 1px solid #e7e7e7;
    border-right: 1px solid #E7E7E7;
    border-bottom: 1px solid #e7e7e7;
    border-left: 0px solid #e7e7e7;
    height: 45px;
}

.body-oc #cart {
    margin-bottom: 0;
    disulay: block !important;
}
/*
.body-oc a:focus, .body-oc a:hover {
    color: #3f9552!important;
}
*/

#cart > button {
    border: 0px;
    background: transparent;
    font-weight: 400;
}

.descr {
    position: relative;
    z-index: 1;
    text-align: center;
}

.descr:before,
.descr:after {
    border-top: 2px solid;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

.descr span {
    background: #fff;
    padding: 0 15px;
}

#form-currency ul {
    margin: 0 0 0 0;
}

.body-oc .product-thumb .caption {
    min-height: 70px!important;
}

.body-oc .img-thumbnail {
    padding: 0px;
    border: 0px;
    min-width: 60px;
}

.body-oc a {
   color: #212844;
    text-decoration: none;
    
}
.body-oc a.uk-button {
   color: #212844;
    text-decoration: none;
    text-transform: uppercase;
}

.body-oc button.uk-button-primary, .body-oc input.uk-button-primary {
    color: #212844;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 40px;
}
.body-oc button.uk-button-primary:hover, .body-oc input.uk-button-primary:hover {
   background-color:#95C7C1!important;
color: #FBD2D6!important;
    text-decoration: none;
    line-height: 40px;
}

.body-oc a:focus,
.body-oc a:hover {
    text-decoration: none!important;
    color: #BFA279;
}
.uk-divider-icon {
    position: relative!important;
    height: 20px!important;
}

.body-oc #cart .dropdown-menu {
    background: #ffffff!important;
    white-space: normal;
    padding: 0px;
}
.body-oc .btn-group.open .dropdown-toggle {
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .125);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .005);
}

#cart ul.dropdown-menu.pull-right {
    top: 50px!important;
    margin-top:10px;
    border-radius: 0px;
    border: 0px solid rgba(255,255,255,.86);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
    min-width: 315px;
}

#cart ul.dropdown-menu.pull-right {
    max-height: 500px;
    overflow: auto;
}

@media screen and (max-width: 480px){
.modulecart a {
    display: block;
}
}


.pull-left.cart-button a,
.pull-right.cart-button a,
#content-oc .pull-right a:not(.agree),
input.btn.btn-primary {
    background-color: rgba(255,255,255,.86);
    color:#ffffff;
    padding:0px 20px;
    text-transform:uppercase;
    border:1px solid transparent;
    line-height:42px;
}

.pull-left.cart-button a:hover,
.pull-right.cart-button a:hover,
#content-oc .pull-right a:not(.agree):hover,
input.btn.btn-primary:hover {
    background-color: #ffffff;
    border:1px solid transparent;
}

.body-oc .btn {
    border-radius: 0px;
    padding: 9px 12px;
}

#content-oc .pull-right a.agreed,
#content-oc .pull-right a.agree {
    background-color: transparent;
}

button::-moz-focus-inner {
    border: 0;
}

.body-oc .product-thumb {
    overflow: hidden!important;
}

.body-oc .btn.active.focus, .body-oc .btn.active:focus, .body-oc .btn.focus, .body-oc .btn:active.focus, .body-oc .btn:active:focus, .body-oc .btn:focus {
    outline: dotted thin;
    outline: none;
    outline-offset: -2px;
}

.tile-product.uk-card{
    transition: 1s ease-in-out;
    }
    
.tile-product:hover > .uk-card-title{
color:#ffffff;
}  


@media (min-width: 1200px){

.col-lg-4.product-layout:nth-of-type(3n+1) {
    clear: none!important;
}
.col-lg-3.product-layout:nth-of-type(4n+1) {
    clear: none!important;
}
}

@media (max-width: 1199px) and (min-width: 992px){

.col-md-4.product-layout:nth-of-type(3n+1), .col-md-3.product-layout:nth-of-type(4n+1) {
    clear: none!important;
}
}


@media (max-width: 991px) and (min-width: 768px){

.col-sm-6.product-layout:nth-of-type(2n+1) {
    clear: none!important;
}
}


.body-oc .product-thumb {
    margin-bottom: 15px!important;
    overflow: auto;
}

.body-oc #cart {
    margin-bottom: -5px!important;
    }
    
    
    #mfilter-opts-price-min, #mfilter-opts-price-max {
    width: 50px!important;
    min-width: 50px!important;
    max-width: 50px!important;
    display: inline-block;
}



#input-quantity{
max-width:30px;
}
.price.uk-article-lead{
font-size:16px;
font-family:'Manrope'!important;
}
.sales{
color:red!important;
}

.body-oc h1 {
    font-size: 22px!important;
}
.body-oc h3, h3.box-heading {
font-size: 22px!important;
color:#ff0000;
}
.body-oc .pagination>li>a, .body-oc .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #212844;
    text-decoration: none;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    border-radius: 100px;
    margin: 0px 5px;
    }
  .body-oc .pagination>.active>a, .body-oc .pagination>.active>a:focus, .body-oc .pagination>.active>a:hover, .body-oc .pagination>.active>span, .body-oc .pagination>.active>span:focus, .body-oc .pagination>.active>span:hover {
    z-index: 2;
    color: #212844;
    cursor: default;
    background-color: transparent;
    border-color: #212844;
}
.body-oc .pagination>li:first-child>a, .body-oc .pagination>li:first-child>span {
    margin-left: 0;
} 


 .body-oc .pagination>li>a:focus, .body-oc .pagination>li>a:hover, .body-oc .pagination>li>span:focus, .body-oc .pagination>li>span:hover {
    z-index: 3;
    color: #212844!important;
    background-color: transparent;
    border-color: #212844;
}

.body-oc #content-oc, .body-oc .content-oc {
    font-size: 16px!important;   
}

#product .uk-accordion>:nth-child(n+2) {
    margin-top: 0px;
    padding-top: 0px;
    border-top: 2px solid #f5f5f5;
}
/*
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a, div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer a {
    margin: 1px 0 10px 0!important;
}
*/
.body-oc #top-links {
    padding-top: 10px!important;
    margin-left: 12px;
}

#mobile-menu .body-oc #top-links {
    padding-top: 25px!important;
    margin-left: 12px;
}
#mobile-menu .body-oc .nav{
    margin-bottom:0px!important;
}
.body-oc #top-links-header {
    padding-top: 9px!important;
    margin-right: -5px;
    margin-left: 12px;
}
/*
.body-oc #top-oc{
margin:0 0 20px 0!important;
}
*/
 .uk-h1.product_title{
text-transform:uppercase;
font-size: 14px;
}
.cat_product_title{
margin-top:25px!important;
}

.uk-h4.product_title2{
text-transform:uppercase;
font-size: 16px;
letter-spacing:0.5px;
font-weight:400;
}


.uk-h4.product_title:hover,.body-oc a:focus, .body-oc a:hover{
color:#f7d147;
}

.body-oc h2 {
font-size: 30px!important;
}
.body-oc label {
    font-size: 14px!important;
}

input[type=radio]:not([class*=uk-]):not(:disabled){
margin-top:0px;
}
@media (max-width: 480px){
.uk-navbar-nav>li>a, .uk-navbar-item, .uk-navbar-toggle, .navbar .brand, .navbar-search, .navbar .nav>li>a {
    font-size: 12px;
    padding: 0 5px;
}
}
@media (min-width:481px and max-width: 1200px){
.uk-navbar-item.uk-logo .uk-responsive-height{
max-width:200px;
}
.uk-navbar-nav>li>a, .uk-navbar-item, .uk-navbar-toggle, .navbar .brand, .navbar-search, .navbar .nav>li>a{
font-size:12px;
padding:0 15px;
}
}
#product .uk-accordion-content{
margin-top:0px!important;
}
.uk-nav-default .uk-nav-sub a, .uk-nav-default>li>a {
    
    text-transform: uppercase;
}

.body-oc a.uk-button,.body-oc a.return{
background-color:#A2D9D2!important;
color: #212121!important;
border: 0px solid transparent;
text-transform: uppercase;
font-family:'Manrope'!important;
}

.uk-button{
 font-family:'Manrope'!important;   
}



.body-oc a.return, input[type=submit].return, .body-oc a.order_button.uk-button-primary{
margin: 0!important;
    border: 0!important;
    overflow: visible!important;
    font: inherit!important;
    display: inline-block!important;
    box-sizing: border-box!important;
    padding: 0 16px!important;
    vertical-align: middle!important;
    font-size: 11px!important;
    line-height: 40px!important;
    text-align: center!important;
    text-decoration: none!important;
    -webkit-transition: .1s ease-in-out!important;
    transition: .1s ease-in-out!important;
    -webkit-transition-property: color, background-color, border-color, box-shadow!important;
    transition-property: color, background-color, border-color, box-shadow!important;
    text-transform: uppercase!important;
    letter-spacing: 2px!important;
    border-radius:0px!important;
 } 
 .body-oc a.uk-button-secondary{
   background-color: #FBD2D6!important;
 }

 .body-oc a.uk-button-secondary:hover{
   background-color: #FBD2D6!important;
 }

   input[type=submit].return{
   color:#ffffff;
   background-color: rgba(255,255,255,.86);
   }
    
 .body-oc a.return:hover, input[type=submit].return:hover{   
    background-color: #212844;
    color: #dac2b8!important;
    border:1px solid rgba(255,255,255,.86)!important;
    
    }
.body-oc a.uk-button:hover, .body-oc a.return:hover, .body-oc a.order_button:hover{
background-color: #95C7C1!important;
color: #FBD2D6!important;
}
.body-oc a.uk-button-secondary:hover{
   background-color: #FBD2D6!important;
   color: #95C7C1!important;
 }

.body-oc a.uk-button.dwn,.body-oc a.uk-button.up, #input-quantity{
height: 47px!important;
padding: 5px 9px!important;
    text-align: center!important;
    line-height: 38px;
    border-radius: 0px;
    border: 1px solid transparent;
    background-color:transparent!important;
    color:#212844!important;
}


thead{
text-transform:uppercase;
}

.mobile_cart .uk-navbar-item{
padding:0px;
font-size:12px;
height: 20px;
margin-top: 0px;
}

.undermenu{
color:#ffffff;
background:#212121;
padding:6px;
transition: margin .3s linear,padding .3s linear, height .3s linear, opacity .3s ease-in-out;
}

.uk-navbar-sticky .undermenu{
margin: 0px;
padding: 0px;
height:0px;
opacity:0;

}
.body-oc h4.uk-accordion-title {
    font-size: 22px;
    text-transform:uppercase;
}
/*
.body-oc input.form-control, .body-oc .form-control input, .body-oc input[type="text"], .body-oc .input-group button, .body-oc .input-group input {
    height: 50px!important;
}
*/
.breadcrumb-oc{
display:none!important;
}



.body-oc .uk-card-cart h4{
margin-top:0px;
}

.body-oc .poc_form-control.product_quantity input[type="text"]{
height:36px!important;
}
  
  
  .body-oc .radio .img-thumbnail, .body-oc .radio-inline .img-thumbnail{
  min-width:24px;
  border: 1px solid transparent;
  border-radius: 0px;
  width: 50px;
  }
#column-left{
  z-index:970;
  }
.body-oc .product-thumb .image a:hover {
  opacity: 1!important;
}
.body-oc  .radio-inline.colour-option{
  padding-left:0px;
  }  
.body-oc .radio-inline input[type=radio]:checked + img  {
  -webkit-box-shadow:0px 0px 0px 2px rgba(0,0,0,1);
  -moz-box-shadow:0px 0px 0px 2px rgba(0,0,0,1);
  box-shadow:0px 0px 0px 2px rgba(0,0,0,1);
  }
  
  .price li h2, .body-oc h1.uk-h1.product_title {
  font-weight:400!important;
  margin-top:0px;
  font-family:'Manrope'!important;
  }
  
  

div.poc_steps div.step div.title{
font-weight:700;
}
.uk-overlay.stock {
    padding: 10px 10px;
}
div.poc_styles .poc_btn-danger{
background-color: #121212;
border-color: #121212;
}

.svg-inline--fa.fa-calendar{
font-size:14px;
}

button.date{
background:transparent;
border:0px;
}



#top-links .uk-dropdown-nav, #top-links-header .uk-dropdown-nav {
    white-space: nowrap;
    margin-left: 0;
    margin-right: 0;
    font-size: 12px;
    font-family: Roboto;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 1.7px;
}


  div.remodal h2.remodal_title{
  text-align:center!important;
  }
  
  .breadcrumb-oc{
  display:none!important;
  }
  
 
@media only screen and (max-width:480px){
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a, div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer a {
    max-width: 70px!important;
    margin: 10px 2px!important;
}
}

@media only screen and (min-width:481px) and (max-width:767px){
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a, div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer a {
    max-width: 100px!important;
    margin: 10px 2px!important;
}
}

div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a, div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer a {
    max-width: 190px;
}

.body-oc #search-oc {
    margin-bottom: 0px!important;
}

.attr{
margin-top:40px!important;
}
div.panel_confirm a.confirm_order_button, div.panel_confirm a.confirm_register_button, div.panel_confirm div.payment_info #button-confirm, div.panel_confirm div.payment_info input[type="submit"]{
font-weight:700!important;
}

button.uk-buttton.uk-buttton-primary{
line-height:38px;
padding:0px 20px;
background:#101010;
border:1px solid #101010;
color:#ffffff;
text-transform:uppercase;
}
button.uk-buttton.uk-buttton-primary:hover{

background:#ffffff;
border:1px solid #101010;
color:#101010;

}

.uk-card-order .uk-card-title{
font-weight:700;
font-size:18px;
text-transform:uppercase;
}

.uk-card-order svg {
width:23px;
height:23px;
}
.body-oc b, .body-oc strong {
    font-weight: 700!important;
}

.body-oc .form-group {
    margin-bottom: 10px!important;
}
.body-oc #top-oc .btn-link, .body-oc #top-links li, .body-oc #top-links a,.body-oc #top-links-header li, .body-oc #top-links-header a{

font-size: 16px;
min-height:25px;
text-shadow:none!important;
font-family: 'Manrope'!important;
}

.body-oc button, .body-oc input, .body-oc select, .body-oc textarea {
    font-size: 16px!important;
    }
    
   /* 
    .body-oc .thumbnails .image-additional{
    display:none;
    }
    */
    .extra_colours{
    font-size: 12px;
    font-weight: 500;
    margin: 10px 0px -20px 0px;
    }
    
    
    
    div.panel_identification div.panel_poc div.panel_poc-body div.poc_btn-group button.poc_btn{
    padding:9px 15px!important;
    }
  
  
.body-oc #cart .dropdown-menu li > div {
/* min-width: 427px; */
padding: 0 20px!important;
}

@media (max-width: 960px){
.uk-text-meta {
    font-size: 14px;
}
}


#fixedsearchmodule {
position: fixed;
right: 0px;
top: 120px;
z-index: 1;
background: #212121;
padding: 0px 5px;
line-height: 27px;
font-size: 29px;
border: 1px solid #212121;
color: #ffffff!important;
}
#fixedsearchmodule a {
color:#ffffff!important;
}

.uk-navbar-right .uk-navbar-item {
padding: 0 5px 0 0;
}

.body-oc ul li:before {

}

/* Custom Radios */
.radio-group-custom input[type=radio] {
  position: absolute;
  visibility: hidden;
  display: none;
}

.radio-group-custom label {
  color: #212121;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  padding: 5px 12px;
}

.radio-group-custom input[type=radio]:checked + label {
  color: #ffffff;
  background: #212121;
}

 .radio-group-custom label + input[type=radio] + label {
  border-left: solid 2px #212121;
}

.radio-group-custom {
  border: solid 2px #212121;
  display: inline-block;
  margin: 10px 0px;
  border-radius: 0px;
  overflow: hidden;
}


.stv-radio-buttons-wrapper {
  clear: both;
  display: inline-block;
}

.stv-radio-button {
  position: absolute;
  left: -9999em;

}

.stv-radio-button input{
display:none!important;
}

.stv-radio-button + label {
  float: left;
  padding: 5px 10px!important;
  margin-right: 0px;
  cursor: pointer;
  border: 2px solid #a2d9d2;
  color: #212121;
  background-color: #ffffff;
  padding-top:10px!important;
width: 100px;
text-align: center;
}

.stv-radio-button:checked + label, .stv-radio-button + label:hover{
  background-color: #a2d9d2;
  border: 2px solid #a2d9d2;
  color:#212121;
}

body .shipping_method .title {
color: #fff;
}
 div.poc_styles .poc_input-group-addon {
border:2px solid #ffffff;     
}

.discount_zone input[type=text]:not([classI*=uk-]), .quantity_td input[type=text]:not([classI*=uk-]){
    border:2px solid #ffffff;
     
} 
.body-oc input.form-control, .body-oc .form-control input, .body-oc input[type="text"], .body-oc .input-group button, .body-oc .input-group input{
    height:40px!important;
}

.uk-slider-item a {
border:2px solid rgba(182,182,182,.5)!important;
}

        

.body-oc .product-thumb{
border:0px!important;
padding:0px!important;
}

.product-thumb.uk-card-default{
background: transparent;
color: #212121;
border: none!important;
box-shadow: none!important;
font-weight:700!important;
}
.short-description{
margin-top:-10px;
margin-bottom:15px;
}


.uk-button-small{
padding:5px 15px!important;
}
.uk-button-danger.uk-button-small{
padding: 0px!important;
    color: #212121;
    background: transparent;
    }
    
    
    .input-group-btn .uk-button{
    box-shadow:none;
    border-radius:0px;
    }


/*Filters*/
.mfilter-tb{
font-size:14px;
padding:10px 0px;
}
.mfilter-free-container-opened .mfilter-free-button{
left:94px!important;
}
.mfilter-free-container{
    top:0vh!important;
    position:fixed!important;
	margin-left: -350px;
	height:100%;
}

/*
.mfilter-free-button {
display: block;
position: absolute;
left:135px!important;
cursor: pointer;
width: 25px;
height: 25px;
border: 2px solid #a2d9d2!important;
background: #ffffff url('../images/filter_emmanuela.png') no-repeat!important;
background-size: 25px 25px!important;
padding: 10px;
border-radius: 100%;
background-position: 10px!important;
}
*/

.mfilter-free-button {
display: block;
position: relative;
float: right;
cursor: pointer;
width: 45px;
height: 45px;
border: 2px solid #a2d9d2!important;
background: #ffffff url('../images/filter_emmanuela.png') no-repeat!important;
background-size: 25px 25px!important;
padding: 0px;
border-radius: 100%;
background-position: 10px!important;
margin-top: 0px;
}
#filters-button .mfilter-free-button {
    margin:0px;
}

#mfilter-content-container .col-sm-3{
display:none!important;
}
/*
.mfilter-box-33 .mfilter-counter{
    display:none!important;
}
*/
@media and (max-width:770px){
.mfilter-tb{
font-size:14px;
}
}

.mfilter-tb label{
font-size:18px;
}

/*
.mfilter-light-theme .mfilter-tb-as-td{
    border:none!important;
}
*/

.mfilter-box-33 .mfilter-counter {
background: #95C7C1;
color: #ffffff;
}

.mfilter-box-33 .mfilter-counter:after {
border-right-color: #95C7C1;
}

.mfilter-light-theme .mfilter-slider-slider .ui-slider-range, .mfilter-light-theme #mfilter-price-slider .ui-slider-range {
    background: #101010 !important;
}


label.mfilter-tb-as-td:hover, .mfilter-input-active + label.mfilter-tb-as-td{
color:#ee2424;
}

.mfilter-light-theme .mfilter-tb-as-tr:hover {
background-color: transparent;
background-image: -moz-linear-gradient(center top , #f8f8f8, #f1f1f1);
}
.mfilter-light-theme .mfilter-heading {
font-weight: 400;
color: #090c02!important;
background: transparent;
text-transform: uppercase;
font-size: 16px!important;

}
.mfilter-light-theme .mfilter-heading-content {
padding: 16px 8px 16px 8px;
border-bottom: 1px solid #090c02!important;
}  
.mfilter-heading {
cursor: pointer;
background: #eaeaea;
font-size: 16px;
border-top: 0px solid #3f9552!important;
}

.mfilter-light-theme .mfilter-price-slider {

margin-top: 25px;

} 
.mfilter-price-inputs{
    text-align:center;
} 
#mfilter-opts-price-min, #mfilter-opts-price-max {
width: 50px!important;
min-width: 50px!important;
max-width: 50px!important;
display: inline-block;
text-align: center;
}
.mfilter-free-container{
width:300px!important;
background-color: #fff;
border: 2px solid #a2d9d2;
padding: 20px 10px 20px 35px!important;
border-radius:0px;
} 
.mfilter-category-tree ul li.mfilter-to-parent ~ li div a{
 margin-left:35px!important;
 font-size:16px;
 
 }
 .mfilter-heading .mfilter-head-icon{

background: url('/images/left-arrow.png')!important;
background-size: 100%!important;
width: 15px!important;
height: 15px!important;
margin-right: -7px!important;
margin-top: 7px!important;
background-repeat: no-repeat;
transform: rotate(-90deg)!important;
	-ms-transform:rotate(-90deg)!important;
	-webkit-transform:rotate(-90deg)!important;

 }
 
 .mfilter-heading.mfilter-collapsed .mfilter-head-icon {
	transform: rotate(0deg)!important;
	-ms-transform:rotate(0deg)!important;
	-webkit-transform:rotate(0deg)!important;
}

.mfilter-light-theme .mfilter-slider-slider .ui-slider-handle, .mfilter-light-theme #mfilter-price-slider .ui-slider-handle{
    background:#212844!important;
}
.mfilter-light-theme .mfilter-slider-slider, .mfilter-light-theme #mfilter-price-slider{
    background:#111!important;
}

.mfilter-heading-text, .mfilter-tb-as-td{
    font-family:'Manrope';
    color:#a1d8d1;
}

.mfilter-button-bottom {
text-align: center!important;
border-top: none!important;
max-width: 200px;
padding:4px;
margin:0 auto;
}
.mfilter-button-bottom > a.mfilter-button-reset.uk-button.uk-button-primary{
	background: transparent!important;
color: #212844!important;
padding-top: 0px!important;
font-weight: 700;
font-family: 'Manrope'!important;
}

.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{
    font-family: 'Manrope'!important;
}


.mz-expand .mz-expand-stage{
    background-color:#fff!important;
    
}


/*Select*/
/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #fff;
	z-index: 100;
	width: 100%;
	max-width: 500px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none!important;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 15px 10px 10px 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */
.cs-select > span {
	padding-right: 5px;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	content: '\25BE';
	right: 10px;
}

.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 10px;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fcfcfc;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cs-select ul span {
	padding: 10px;
}

.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 10px;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}



div.cs-skin-border {
	background: transparent;
	font-size: 14px;
	font-weight: 700;
	max-width: 435px;
    display: block;
}

@media screen and (max-width: 30em) {
	div.cs-skin-border { font-size: 1em; }
}

.cs-skin-border > span {
	border: 2px solid #212121;
	border-color: inherit;
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s;
}

.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after {
	font-family: 'icomoon';
	content: '\e000';
}

.cs-skin-border ul span::after {
	content: '';
	opacity: 0;
}

.cs-skin-border .cs-selected span::after {
	content: '\e00e';
	color: #ddd9c9;
	font-size: 14px;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border.cs-active > span {
	background: #fcfcfc;
	border-color: #fcfcfc;
	color: #212121;
}

.cs-skin-border .cs-options {
	color: #212121;
	font-size: 14px;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
}

.cs-skin-border.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border ul span {
	padding: 15px 10px 10px 10px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span {
	background: #f5f3ec;
}

.body-oc .checkbox+.checkbox {
margin-top: 10px!important;
}


.uk-badge-sold {
width: 115px;
height: 40px;
margin-bottom: 0px;
position: absolute;
bottom: 5px;
left: 50%;
margin: 0 0 0 -58px;
z-index:9999999999;
}

.uk-badge-sold-product {
height: 35px;
margin-bottom: 10px;
}


.uk-badge-around2{
    border:2px solid #212844;
    padding:7px 3px 3px 7px;
    width:65px;
    height:65px;
    border-radius:500px;
    margin-bottom:10px;
    position: absolute;
	top: 10px;
	right: 10px;
}
.uk-badge-around-product{
    margin-bottom:10px;
}


a:focus,
button:focus,
input:focus,
textarea:focus {
outline: none!important;
}


/* Pagination */
.body-oc .pagination>li:first-child>a, .body-oc .pagination>li:first-child>span {
margin-left: 0;
padding: 6px 15px!important;
border-top-left-radius: 0px!important;
border-bottom-left-radius: 0px!important;
}

.body-oc .pagination>.active>a, .body-oc .pagination>.active>a:focus, .body-oc .pagination>.active>a:hover, .body-oc .pagination>.active>span, .body-oc .pagination>.active>span:focus, .body-oc .pagination>.active>span:hover {
z-index: 2;
color: #212844!important;
cursor: default;
background-color: transparent!important;
border-bottom:2px solid #212844!important;
}

.body-oc .pagination>li>a, .body-oc .pagination>li>span {
position: relative;
float: left;
margin-left: -1px;
line-height: 1.42857143;
color: #212844!important;
text-decoration: none;
background-color: transparent;
border: 0px solid #212844!important;
border-radius:0px!important;
}
.body-oc .pagination>li>a:focus, .body-oc .pagination>li>a:hover, .body-oc .pagination>li>span:focus, .body-oc .pagination>li>span:hover {
z-index: 3;
color: #F5E7E1!important;
background-color: transparent!important;
border-color: #212844!important;
}

#top-links .uk-subnav{
    margin-bottom:0px!important;
}

div.magictoolboxVideoContainer {
  padding-bottom: 151% !important;
}




#button-checkout:hover{
 background: #95C7C1!important;
color: #212121!important; 
}

.mp-checkout .uk-button.uk-button-primary{
color: #212121!important;
background: #A2D9D2!important;
margin: 0;
border: none;
overflow: visible;
font: inherit;
color: inherit;
text-transform: none;
-webkit-appearance: none;
border-radius: 0;
display: inline-block;
box-sizing: border-box;
padding: 0 30px;
vertical-align: middle;
font-size: 14px!important;
line-height: 48px!important;
text-align: center;
text-decoration: none;
transition: .1s ease-in-out;
transition-property: color,background-color,background-position,border-color,box-shadow;
font-family: 'Manrope';
font-weight: 700;
text-transform: uppercase;
letter-spacing: 1px;
background-origin: border-box;
}

#button-checkout{
color: #212121!important;
background: #A2D9D2!important;
margin: 0;
border: none;
overflow: visible;
font: inherit;
color: inherit;
text-transform: none;
-webkit-appearance: none;
border-radius: 0;
display: inline-block;
box-sizing: border-box;
padding: 0 30px;
vertical-align: middle;
font-size: 14px!important;
line-height: 48px!important;
text-align: center;
text-decoration: none;
transition: .1s ease-in-out;
transition-property: color,background-color,background-position,border-color,box-shadow;
font-family: 'Manrope';
font-weight: 700;
text-transform: uppercase;
letter-spacing: 1px;
background-origin: border-box;
}


/*Checkout*/


.mp-checkout .panel{
    border:none!important;
    box-shadow:none!important;
}

.mp-checkout .shoppingcart .table tbody td, .mp-checkout .shoppingcart .table thead td {
border: none;
vertical-align: middle;
}

.mp-checkout .table-bordered{
    border:none!important;
}


.mp-checkout .form-control{
  box-shadow: none!important;
}
.mp-checkout .input-group .form-control[name^=quantity] {
text-align: center;
}
.mp-checkout .account-option-buttons .btn-default.active, .mp-checkout .account-option-buttons .btn-default:active,.mp-checkout .account-option-buttons .btn-default.active:hover, .mp-checkout .account-option-buttons .btn-default:hover,
.mp-checkout .uk-button.uk-button-primary {
background: none!important;
color: #212844!important;
border-bottom: 2px solid #212844;
box-shadow: none;
border-right:0px solid #212844;
border-left:0px solid #212844;
}
.mp-checkout .account-option-buttons .btn-default:hover i{
color: #F5E7E1!important;

}
.mp-checkout .account-option-buttons .btn-default{

background: none;
color: #212844; 
border-bottom: 2px solid rgba(33, 40, 68, 0.1);
border-right:0px solid #212844;
border-left:0px solid #212844;
}

.mp-checkout .account-option-buttons .btn-default:nth-child(2) {
 border-right: 0px solid #fff; 
 border-left: 0px solid #fff; 
}

.mp-checkout input::-webkit-input-placeholder {
     opacity: 0!important;
}



/*

.mp-checkout .mp-comments .panel-heading span{
    padding:25px 5px 10px 0px;
    margin-left:0px!important;
}

.mp-checkout .account-option-buttons .btn-default i{
    display: none;
}


.mp-checkout .account-option-form .panel-default > .panel-heading i{
    display:block;
}

.mp-checkout .mp-comments .panel-heading i {
border-color: rgba(0,0,0,0);
display: block;
}

.mp-checkout .panel-default > .panel-heading {
color: #333;
background-color: #fff!important;
padding: 0;
border-bottom: 0px solid #ddd!important;
}
*/


.mz-thumb.mz-thumb-selected img {
border-bottom-color: #A2D9D2!important;
}
.mz-thumb:not(.mz-thumb-selected):hover img {
border-bottom-color: #A2D9D2!important;
}


.uk-logo{
  margin-left:-30px;
}

.uk-description, .attr-text{
    font-family:'Manrope'!important;
    font-weight:400;
}
